<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="EBSServicesProvider.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
      <section name="Charter.Website.EBSServicesProvider.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
    </sectionGroup>
  </configSections>
  <system.diagnostics>
    <sources>
      <!-- This section defines the logging configuration for My.Application.Log -->
      <source name="DefaultSource" switchName="DefaultSwitch">
        <listeners>
          <add name="FileLog"/>
          <!-- Uncomment the below section to write to the Application Event Log -->
          <!--<add name="EventLog"/>-->
        </listeners>
      </source>
    </sources>
    <switches>
      <add name="DefaultSwitch" value="Information"/>
    </switches>
    <sharedListeners>
      <add name="FileLog" type="Microsoft.VisualBasic.Logging.FileLogTraceListener, Microsoft.VisualBasic, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" initializeData="FileLogWriter"/>
      <!-- Uncomment the below section and replace APPLICATION_NAME with the name of your application to write to the Application Event Log -->
      <!--<add name="EventLog" type="System.Diagnostics.EventLogTraceListener" initializeData="APPLICATION_NAME"/> -->
    </sharedListeners>
  </system.diagnostics>
  <applicationSettings>
    <EBSServicesProvider.My.MySettings>
      <setting name="EBSServicesProvider_WSCLU_CLUServicePort" serializeAs="String">
        <value>http://ebs-test/cluwebservices/cluservice.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WSCSG_CustomerAccount_AccountServicePort" serializeAs="String">
        <value>http://ebs-test.corp.chartercom.com/csg/2.06/accountservice.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WSICOMS_CustomerAccount_AccountServicePort" serializeAs="String">
        <value>http://ebs-test.corp.chartercom.com/icoms/2.06/accountservice.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WSCSG_Order_OrderServicePort" serializeAs="String">
        <value>http://ebs-test.corp.chartercom.com/csg/2.03/orderservice.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WSICOMS_Order_OrderServicePort" serializeAs="String">
        <value>http://ebs-test.corp.chartercom.com/icoms/2.02/orderservice.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WSCSG_Payment_PaymentServicePort" serializeAs="String">
        <value>http://ebs-test.corp.chartercom.com/csg/2.03/paymentservice.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WSGetServiceability_ServiceabilityServicePort" serializeAs="String">
        <value>http://kstlmebs05/serviceability/serviceabilityservice.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WS_Telephony_LergServicePort" serializeAs="String">
        <value>http://ebs-test/telephony/lergservice.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WS_CustomerOrderCriteria_CustomerOrderServicePort" serializeAs="String">
        <value>http://ebs-test/orderservices/customerorderservice.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WS_ELOA_EBSTPVServicePort" serializeAs="String">
        <value>http://ebs-test/thirdpartyverification/getvoiceloginquiry/voiceloginquiryservice.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WS_Location_LocationServiceSchemaPort" serializeAs="String">
        <value>http://ebs-test.corp.chartercom.com/verisignservice/locationservice.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WS_DataService_DataServicePort" serializeAs="String">
        <value>http://ebs-test/DataService/3.00/DataServices.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WS_Customer_CustomerServicePort" serializeAs="String">
        <value>http://ebs-test/csg/2.06/customerservice.asmx</value>
      </setting>
    </EBSServicesProvider.My.MySettings>
    <Charter.Website.EBSServicesProvider.My.MySettings>
      <setting name="EBSServicesProvider_WSCLU_CLUServicePort" serializeAs="String">
        <value>http://ebs-test/cluwebservices/cluservice.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WSCSG_CustomerAccount_AccountServicePort" serializeAs="String">
        <value>http://ebs-test/csg/accountservice.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WSICOMS_CustomerAccount_AccountServicePort" serializeAs="String">
        <value>http://ebs-test/icoms/accountservice.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WSCSG_Order_OrderServicePort" serializeAs="String">
        <value>http://ebs-test/csgbeta/orderservice.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WSICOMS_Order_OrderServicePort" serializeAs="String">
        <value>http://ebs-test/icomsbeta/orderservice.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WSCSG_Payment_PaymentServicePort" serializeAs="String">
        <value>http://ebs-test/csg/paymentservice.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WSGetServiceability_ServiceabilityServicePort" serializeAs="String">
        <!--<value>http://ebs-test/serviceability/serviceabilityservice.asmx</value>-->
        <value>http://kstlmebs05/serviceability/serviceabilityservice.asmx</value>
      </setting>
      <setting name="EBSServicesProvider_WS_Telephony_LergServicePort" serializeAs="String">
        <value>http://ebs-test/telephony/lergservice.asmx</value>
      </setting>
    </Charter.Website.EBSServicesProvider.My.MySettings>
  </applicationSettings>
  <appSettings>
    <add key="LocationServiceSchemaPort.ServiceEndpointURL" value="http://localhost:2250/VeriSignServices/LocationService.asmx"/>
  </appSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
